Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280

Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../vb/legacy/post.php on line 280
Search Results - CAD Everything

Search:

Type: Posts; User: alanjt

Page 1 of 3 1 2 3

Search: Search took 0.00 seconds.

  1. Thread: Lisp file ?

    by alanjt
    Replies
    4
    Views
    4,515

    You're welcome.

    You're welcome.
  2. Thread: Lisp file ?

    by alanjt
    Replies
    4
    Views
    4,515

    You just need to load the Visual LISP ActiveX...

    You just need to load the Visual LISP ActiveX database. Add (vl-load-com) at the top of the code.
  3. Thread: Layer Filtering

    by alanjt
    Replies
    3
    Views
    2,510

    Try: ~*|* ~ (tilde) following string |...

    Try: ~*|*

    ~ (tilde) following string
    | (vertical bracket) all xref layers use this character as a separator between xref dwg name and layer name.
  4. Thread: Lidp

    by alanjt
    Replies
    12
    Views
    4,030

    Why are you changing the texteval variable for...

    Why are you changing the texteval variable for use the PSelect?

    I wouldn't fuss with compiling my code to keep other users from altering it; just remove all write permissions from that particular...
  5. Replies
    2
    Views
    6,823

    It's not a bug. The array creates an anonymous...

    It's not a bug. The array creates an anonymous block and has the same object oriented properties of a normal block - plus the ability to grip edit and add/subtract array amounts.
    If you have a set...
  6. Replies
    7
    Views
    7,390

    (defun c:test (/ ss i e d) (if (setq ss (ssget...

    (defun c:test (/ ss i e d)
    (if (setq ss (ssget "_:L" '((0 . "ARC") (-4 . ">=") (40 . 1000.))))
    (repeat (setq i (sslength ss))
    (if
    (entmakex
    (append '((0 . "LINE"))...
  7. Replies
    11
    Views
    8,957

    Just had this published at cadalyst.com ...

    Just had this published at cadalyst.com

    http://cadtips.cadalyst.com/area/calculate-area-picked-points

    http://cadtips.cadalyst.com/sites/default/files/temp/AreaFromPoints.gif
  8. Thread: fillet issue

    by alanjt
    Replies
    4
    Views
    3,572

    It is...........

    It is...........
  9. Thread: Line Lengths

    by alanjt
    Replies
    4
    Views
    5,320

    Saves a file under the directory of active...

    Saves a file under the directory of active drawing.


    (defun c:Lengths (/ _length ss i lst f fo)
    ;; Alan J. Thompson, 06.09.11

    (vl-load-com)

    (defun _length (e)...
  10. Replies
    4
    Views
    2,537

    Sounds like your acad.pgp file isn't loading....

    Sounds like your acad.pgp file isn't loading. What happens when you type (findfile "acad.pgp") at the command line?
  11. I had this same problem just a couple weeks ago....

    I had this same problem just a couple weeks ago. I had Civil 3D 2011 education installed. I got a job with a firm that has me working at home and when I went to install a full version of c3d2011 on...
  12. Replies
    7
    Views
    2,999

    I really dig the artwork in your avatar Anamid.

    I really dig the artwork in your avatar Anamid.
  13. Replies
    3
    Views
    3,868

    You can also click on the lock button at the...

    You can also click on the lock button at the bottom right of the screen.
    eg.
    804

    http://www.cadeverything.com/help/attachment.php?attachmentid=804&d=1304347950
  14. Replies
    3
    Views
    5,209

    search forums and google for people's personal...

    search forums and google for people's personal websites.
  15. Thread: lisp trouble

    by alanjt
    Replies
    3
    Views
    3,547

    You could ODBX this, but since you are a...

    You could ODBX this, but since you are a beginning, I'd just LISP/Script it and use ScriptPro to batch edit multiple drawings.
  16. Replies
    7
    Views
    5,164

    Looks nicer if you have DosLib installed (small...

    Looks nicer if you have DosLib installed (small list box appears at cursor vs. middle of screen), but not necessary - I included my own list box routine.

    The first item in the list is to reset the...
  17. Replies
    7
    Views
    5,164

    Type "ED" and click on the dimension. From there,...

    Type "ED" and click on the dimension. From there, you can type whatever you want.
  18. Replies
    4
    Views
    7,010

    If you have two relative points for each drawing,...

    If you have two relative points for each drawing, you could use ALIGN and scale/rotate/move everything together.
  19. Replies
    17
    Views
    8,027

    Look at the OSnapZ system variable (if...

    Look at the OSnapZ system variable (if available). It will allow you to ignore the Z value when you pick a point.
  20. Try using a PNG.

    Try using a PNG.
  21. (defun c:BackUp (/ backupFolder dir lst) ;;...

    (defun c:BackUp (/ backupFolder dir lst)
    ;; Alan J. Thompson, 04.06.11

    (vl-load-com)

    (setq backupFolder "c:\\BACKUP")
    (vl-mkdir backupFolder)

    (if (findfile backupFolder)
    ...
  22. Replies
    2
    Views
    4,834

    The DIST command only allows for the returned...

    The DIST command only allows for the returned distance between two picked points, nothing more. You'd need a custom LISP for that. I'll post mine if you like.
  23. Replies
    2
    Views
    4,294

    Type the number you want to use, then a period...

    Type the number you want to use, then a period (or whatever you choose), tab over and after you type the first line and enter, it will number/tabulate for you.
  24. Replies
    6
    Views
    8,752

    Prior to '08, that's the only way I knew to do it.

    Prior to '08, that's the only way I knew to do it.
  25. Replies
    6
    Views
    8,752

    NO problem. I'd cry if I had to go back to pre...

    NO problem. I'd cry if I had to go back to pre '08 versions for that very reason.
Results 1 to 25 of 73
Page 1 of 3 1 2 3